#wa-compsubpage-kgh5awqi4qgid4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kgh5awqi4qgid4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kgh5awqi4qgid4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kgh5awqi4qgnfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kgh5awqi4qgnfc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kgh5awqi4qgnfc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-l095qc8te9d6fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7f3a98;padding:0px 0px 0px 0px;}
#wa-compsubpage-l095qc8te9d6fk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l095qc8te9d6fk>.wa-container-vspacer {height:0px;}
#wa-comptext-kgh5awqi6fgw6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgh5awqi6fgww0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l095fclwf2m6eg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l095h2csf2lioo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0acuf5ofr5ngw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0acuglnfr5v54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0acuhr0fr5ymo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0acuiykfr5q9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l4hugjeo386tag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lodqtcbo5esob4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lodqtcbo5esppc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lodqtcbo5esva8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lodqtcbo5et060 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kgh5awqi75guns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgh5awqi75guns>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgh5awqi75guns>.wa-container-vspacer {height:0px;}
#wa-container-kgh5awqi75gz4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgh5awqi75gz4w>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgh5awqi75gz4w>.wa-container-vspacer {height:0px;}
#wa-container-l095qc8te9f56o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l095qc8te9f56o>.row>.clearfix {margin-bottom:0px;}
#wa-container-l095qc8te9f56o>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kgh5awqi75gz4w {background-color:#ffffff;}
#wa-container-wrapper-l095qc8te9f56o {background-color:#7f3a98;}
#wa-row-kgh1rpvj22y23c {margin:0px 0px;}
#wa-row-kgh1rpvj22y23c>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp5b4 {margin:0px 0px;}
#wa-row-kgh5awqi5kp5b4>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp6qo {margin:0px 0px;}
#wa-row-kgh5awqi5kp6qo>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp8pk {margin:0px 0px;}
#wa-row-kgh5awqi5kp8pk>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp8w0 {margin:0px 0px;}
#wa-row-kgh5awqi5kp8w0>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp9fc {margin:0px 0px;}
#wa-row-kgh5awqi5kp9fc>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp9ls {margin:0px 0px;}
#wa-row-kgh5awqi5kp9ls>div {padding: 0px 0px;}
#wa-row-kgh5awqi6glgxk>.wa-item-rowspacer {height:20px;}
#wa-row-kgh5awqi6glh3c>.wa-item-rowspacer {height:100px;}
#wa-row-kgh5awqi6glhqg>.wa-item-rowspacer {height:30px;}
#wa-row-kgh5awqi6gljc8>.wa-item-rowspacer {height:30px;}
#wa-row-kgh5awqi6glll4>.wa-item-rowspacer {height:100px;}
#wa-row-kuji9l9zdn4k14 {margin:0px 0px;}
#wa-row-kuji9l9zdn4k14>div {padding: 0px 0px;}
#wa-row-l095f9tf85ev9c {margin:0px 0px;}
#wa-row-l095f9tf85ev9c>div {padding: 0px 0px;}
#wa-row-l095faksdkhiw8 {margin:0px 0px;}
#wa-row-l095faksdkhiw8>div {padding: 0px 0px;}
#wa-row-l095fdlf85eq2g {margin:0px 0px;}
#wa-row-l095fdlf85eq2g>div {padding: 0px 0px;}
#wa-row-l095gt5odkhimw>.wa-item-rowspacer {height:20px;}
#wa-row-l095i4ujd0rzpk>.wa-item-rowspacer {height:20px;}
#wa-row-l095k6zvdkki88>.wa-item-rowspacer {height:20px;}
#wa-row-l095qc8tdkmxgw {margin:0px 0px;}
#wa-row-l095qc8tdkmxgw>div {padding: 0px 0px;}
#wa-row-l0acslgcd0rspk {margin:0px 0px;}
#wa-row-l0acslgcd0rspk>div {padding: 0px 0px;}
#wa-row-l4hugjeo4ukc8g {margin:0px 0px;}
#wa-row-l4hugjeo4ukc8g>div {padding: 0px 0px;}
#wa-row-l54r1uhg4wril4 {margin:0px 0px;}
#wa-row-l54r1uhg4wril4>div {padding: 0px 0px;}
#wa-row-lodqtcbo36cbyg {margin:0px 0px;}
#wa-row-lodqtcbo36cbyg>div {padding: 0px 0px;}
#wa-sub-container-kgh5awqi75gsvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kgh5awqi75gsvc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kgh5awqi75gsvc>.wa-container-vspacer {height:0px;}
#wa-sub-container-kgh5awqi75gtrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kgh5awqi75gtrk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kgh5awqi75gtrk>.wa-container-vspacer {height:0px;}
#wa-sub-container-l095f9tfeguahc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l095f9tfeguahc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l095f9tfeguahc>.wa-container-vspacer {height:0px;}
#wa-sub-container-l095fdlfegum48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l095fdlfegum48>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l095fdlfegum48>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-kgh1rsp84pnubk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kgh1rsp84pnubk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kgh1rsp84pnubk] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-brand, [id^=wa-compmenu-kgh1rsp84pnubk].navbar-nav li a, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#3d3d3d;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#5c5c5c;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#ffffff;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#3d3d3d !important;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kgh1rsp84pnubk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kgh1rsp84pnubk].navbar-default .navbar-toggle:hover {background-color:#3d3d3d !important;}
[id^=wa-compmenu-kgh1rsp84pnubk] .wa-srch-input {font-size:22px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kgh1rpvj22y23c {margin:0px 0px;}
#wa-row-kgh1rpvj22y23c>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp5b4 {margin:0px 0px;}
#wa-row-kgh5awqi5kp5b4>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp6qo {margin:0px 0px;}
#wa-row-kgh5awqi5kp6qo>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp8pk {margin:0px 0px;}
#wa-row-kgh5awqi5kp8pk>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp8w0 {margin:0px 0px;}
#wa-row-kgh5awqi5kp8w0>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp9fc {margin:0px 0px;}
#wa-row-kgh5awqi5kp9fc>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp9ls {margin:0px 0px;}
#wa-row-kgh5awqi5kp9ls>div {padding: 0px 0px;}
#wa-row-kuji9l9zdn4k14 {margin:0px 0px;}
#wa-row-kuji9l9zdn4k14>div {padding: 0px 0px;}
#wa-row-l095f9tf85ev9c {margin:0px 0px;}
#wa-row-l095f9tf85ev9c>div {padding: 0px 0px;}
#wa-row-l095faksdkhiw8 {margin:0px 0px;}
#wa-row-l095faksdkhiw8>div {padding: 0px 0px;}
#wa-row-l095fdlf85eq2g {margin:0px 0px;}
#wa-row-l095fdlf85eq2g>div {padding: 0px 0px;}
#wa-row-l095qc8tdkmxgw {margin:0px 0px;}
#wa-row-l095qc8tdkmxgw>div {padding: 0px 0px;}
#wa-row-l0acslgcd0rspk {margin:0px 0px;}
#wa-row-l0acslgcd0rspk>div {padding: 0px 0px;}
#wa-row-l4hugjeo4ukc8g {margin:0px 0px;}
#wa-row-l4hugjeo4ukc8g>div {padding: 0px 0px;}
#wa-row-l54r1uhg4wril4 {margin:0px 0px;}
#wa-row-l54r1uhg4wril4>div {padding: 0px 0px;}
#wa-row-lodqtcbo36cbyg {margin:0px 0px;}
#wa-row-lodqtcbo36cbyg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kgh1rpvj22y23c {margin:0px 0px;}
#wa-row-kgh1rpvj22y23c>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp5b4 {margin:0px 0px;}
#wa-row-kgh5awqi5kp5b4>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp6qo {margin:0px 0px;}
#wa-row-kgh5awqi5kp6qo>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp8pk {margin:0px 0px;}
#wa-row-kgh5awqi5kp8pk>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp8w0 {margin:0px 0px;}
#wa-row-kgh5awqi5kp8w0>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp9fc {margin:0px 0px;}
#wa-row-kgh5awqi5kp9fc>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp9ls {margin:0px 0px;}
#wa-row-kgh5awqi5kp9ls>div {padding: 0px 0px;}
#wa-row-kuji9l9zdn4k14 {margin:0px 0px;}
#wa-row-kuji9l9zdn4k14>div {padding: 0px 0px;}
#wa-row-l095f9tf85ev9c {margin:0px 0px;}
#wa-row-l095f9tf85ev9c>div {padding: 0px 0px;}
#wa-row-l095faksdkhiw8 {margin:0px 0px;}
#wa-row-l095faksdkhiw8>div {padding: 0px 0px;}
#wa-row-l095fdlf85eq2g {margin:0px 0px;}
#wa-row-l095fdlf85eq2g>div {padding: 0px 0px;}
#wa-row-l095qc8tdkmxgw {margin:0px 0px;}
#wa-row-l095qc8tdkmxgw>div {padding: 0px 0px;}
#wa-row-l0acslgcd0rspk {margin:0px 0px;}
#wa-row-l0acslgcd0rspk>div {padding: 0px 0px;}
#wa-row-l4hugjeo4ukc8g {margin:0px 0px;}
#wa-row-l4hugjeo4ukc8g>div {padding: 0px 0px;}
#wa-row-l54r1uhg4wril4 {margin:0px 0px;}
#wa-row-l54r1uhg4wril4>div {padding: 0px 0px;}
#wa-row-lodqtcbo36cbyg {margin:0px 0px;}
#wa-row-lodqtcbo36cbyg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kgh1rpvj22y23c {margin:0px 0px;}
#wa-row-kgh1rpvj22y23c>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp5b4 {margin:0px 0px;}
#wa-row-kgh5awqi5kp5b4>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp6qo {margin:0px 0px;}
#wa-row-kgh5awqi5kp6qo>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp8pk {margin:0px 0px;}
#wa-row-kgh5awqi5kp8pk>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp8w0 {margin:0px 0px;}
#wa-row-kgh5awqi5kp8w0>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp9fc {margin:0px 0px;}
#wa-row-kgh5awqi5kp9fc>div {padding: 0px 0px;}
#wa-row-kgh5awqi5kp9ls {margin:0px 0px;}
#wa-row-kgh5awqi5kp9ls>div {padding: 0px 0px;}
#wa-row-kuji9l9zdn4k14 {margin:0px 0px;}
#wa-row-kuji9l9zdn4k14>div {padding: 0px 0px;}
#wa-row-l095f9tf85ev9c {margin:0px 0px;}
#wa-row-l095f9tf85ev9c>div {padding: 0px 0px;}
#wa-row-l095faksdkhiw8 {margin:0px 0px;}
#wa-row-l095faksdkhiw8>div {padding: 0px 0px;}
#wa-row-l095fdlf85eq2g {margin:0px 0px;}
#wa-row-l095fdlf85eq2g>div {padding: 0px 0px;}
#wa-row-l095qc8tdkmxgw {margin:0px 0px;}
#wa-row-l095qc8tdkmxgw>div {padding: 0px 0px;}
#wa-row-l0acslgcd0rspk {margin:0px 0px;}
#wa-row-l0acslgcd0rspk>div {padding: 0px 0px;}
#wa-row-l4hugjeo4ukc8g {margin:0px 0px;}
#wa-row-l4hugjeo4ukc8g>div {padding: 0px 0px;}
#wa-row-l54r1uhg4wril4 {margin:0px 0px;}
#wa-row-l54r1uhg4wril4>div {padding: 0px 0px;}
#wa-row-lodqtcbo36cbyg {margin:0px 0px;}
#wa-row-lodqtcbo36cbyg>div {padding: 0px 0px;}
}
